#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-8b4looH7cO0Fy0GZ3WqBDh
key:                  hls-plugin-api-1.2.0.0-8b4looH7cO0Fy0GZ3WqBDh
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  14a307a489cb9d5276165777b41b502e
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.0-8b4looH7cO0Fy0GZ3WqBDh
depends:
    Diff-0.4.1-7p7lITs22HoLBqIN6Z67c0
    aeson-1.5.6.0-2J7avGaQuatHjXdbuybHgq base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-3CAmaymI6Xb54RN1yVb6RP
    dependent-map-0.4.0.0-4rFtUOLHsmy2Oe42r6XW7K
    dependent-sum-0.7.1.0-DZ7s7HGMDA2IidjZxGvkIu
    dlist-1.0-7bXpjMoJ2TEJXv7C4oABTo ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.2-JOg1RVWjzKq3dbebA7sIP
    hls-graph-1.4.0.0-OWG0vznEtwCxUVat2oB7U
    hslogger-1.3.1.0-GD93YwgXNfN36a0rr2cfEh
    lens-5.1.1-KSJhfnRTAnX6wIvEXs2rE9
    lsp-1.2.0.1-A4QZGORl1qv2xdUuzthgpP
    opentelemetry-0.7.0-87Mx7zEpTwqKuZpgxhnGBC
    optparse-applicative-0.16.1.0-1H44F3cRcyQ29gK6xwf0fE
    process-1.6.13.2 regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-ApErtw5neJn6AjDg9YQBMs

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

